fslint-gui(1)

NAME
fslint-gui - A GUI wrapper for the individual fslint command line tools

SYNOPSIS
fslint-gui [OPTIONS] [PATHS]

DESCRIPTION

fslint is a toolset to find various problems with filesystems, including duplicate files and problematic filenames etc.

To access the command line tools one can cd to, or add to $PATH the /usr/share/fslint/fslint directory on a standard install.

PARAMETERS
If [PATHS] are specified, they become the default search path, otherwise the current directory becomes the default.

--version
    Display the fslint version and exit

--help
    Display help for tool specific options

AUTHOR
Written by Padraig Brady

REPORTING BUGS
Report bugs to <P@draigBrady.com>.

COPYRIGHT
Copyright © 2000-2007 Padraig Brady <P@draigBrady.com>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details, which is available at www.gnu.org